<html>
	<head>
	
		<meta charset="UTF-8">
		<title>DPGF</title>
		<link rel="stylesheet" type ="text/css" href="../css/style.css">
		
	</head>
	
	<body>
	
		<header>
		
			<img class="banniere" src="../img/banniere.jpg"/>
		
            <ul id="menu">
                <li><a href="../index.html">Accueil</a></li>

                <li><a href="#">Dossier d'Offre</a>
                    <ul class="sousmenu">
                        <li><a href="dc3.html">DC3</a></li>
                        <li><a href="dpgf.html">DPGF</a></li>
						<li><a href="planif.html">Planification</a></li>
						<li><a href="notice.html">Notice<br/>Fonctionnement Système</a></li>
						<li><a href="moyhum.html">Moyens Humains</a></li>
						<li><a href="contrats.html">Contrats</a></li>
						<li><a href="ats.html">ATS</a></li>
                    </ul>
                </li>

                <li><a href="#">Dossier de Candidature</a>
                    <ul class="sousmenu">
                        <li><a href="reponse.html">Réponse à l'Appel d'Offre</a></li>
                        <li><a href="dc1.html">DC1</a></li>
						<li><a href="dc2.html">DC2</a></li>
                    </ul>
                </li>
				
				<li><a href="acteurs.html">Acteurs / Synthèse</a></li>
				
				<li><a href="pl.html">P&#38;L</a></li>
            </ul>
        </header>

		<div class="bloc1">
			<h2>Décomposition du prix global et forfaitaire<br/>(DPGF)</h2>
		
			<p>
				La DPGF d'un projet est un document qui détaille le montant inscrit dans l'Acte d'Engagement. En fait, on y décompose les éléments constituant le prix forfaitaire de la prestation réalisée.
				Pour chaque élément, on peut retrouver sa quantité et son prix unitaire Hors Taxe (HT). La somme de chacun des montants aboutit au montant total Hors Taxe que le client devra payer au prestataire pour son service.
			</p>
			
			<p>
				Vous pourrez trouver ci-dessous le détail de la DPGF liée au projet de la piscine de Limaga. Dans ce document, on retrouve le détail des prestations effectuées et le prix de vente HT de 183 019,40 € pour le projet. Ce nombre fait le lien entre le P&#38;L et la DPGF.
			</p>
		</div>

		<img class="fleche" src="../img/fleche.jpg"/>
		
		<h3>DPGF</h3>
		<img class="imgWidth doc" src="../docs/dpgf.png"/>
		
		<img class="fleche" src="../img/fleche.jpg"/>
		
		<div class="bloc2">
			<a class="lienbloc2" href="../docs/dpgf.pdf" target="_blank">DPGF (PDF)</a>
		</div>
	
	</body>
</html>